<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:40 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>VirtualKeyboardKeys (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="VirtualKeyboardKeys (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/VirtualKeyboardKeys.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/constants/RegistrationType.html" title="enum in io.mosip.registration.constants"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/constants/VirtualKeyboardKeys.html" target="_top">Frames</a></li>
<li><a href="VirtualKeyboardKeys.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">io.mosip.registration.constants</div>
<h2 title="Class VirtualKeyboardKeys" class="title">Class VirtualKeyboardKeys</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>io.mosip.registration.constants.VirtualKeyboardKeys</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">VirtualKeyboardKeys</span>
extends <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class contains the keys for the virtual keyboard</div>
<dl>
<dt><span class="simpleTagLabel">Since:</span></dt>
<dd>1.0.0</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Taleev Aalam</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_A">shift_A</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_B">shift_B</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_BackQuote">shift_BackQuote</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_BackSlash">shift_BackSlash</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_C">shift_C</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_CloseBracket">shift_CloseBracket</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Comma">shift_Comma</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_D">shift_D</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_E">shift_E</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Eight">shift_Eight</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Equals">shift_Equals</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_F">shift_F</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Five">shift_Five</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Four">shift_Four</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_G">shift_G</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_H">shift_H</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_I">shift_I</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_J">shift_J</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_K">shift_K</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_L">shift_L</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_M">shift_M</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Minus">shift_Minus</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_N">shift_N</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Nine">shift_Nine</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_O">shift_O</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_One">shift_One</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_OpenBracket">shift_OpenBracket</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_P">shift_P</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Period">shift_Period</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Q">shift_Q</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Quote">shift_Quote</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_R">shift_R</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_S">shift_S</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_SemiColon">shift_SemiColon</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Seven">shift_Seven</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Six">shift_Six</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Slash">shift_Slash</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_T">shift_T</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Three">shift_Three</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Two">shift_Two</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_U">shift_U</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_V">shift_V</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_W">shift_W</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_X">shift_X</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Y">shift_Y</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Z">shift_Z</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#shift_Zero">shift_Zero</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_A">unshift_A</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_B">unshift_B</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_BackQuote">unshift_BackQuote</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_BackSlash">unshift_BackSlash</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_C">unshift_C</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_CloseBracket">unshift_CloseBracket</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Comma">unshift_Comma</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_D">unshift_D</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_E">unshift_E</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Eight">unshift_Eight</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Equals">unshift_Equals</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_F">unshift_F</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Five">unshift_Five</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Four">unshift_Four</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_G">unshift_G</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_H">unshift_H</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_I">unshift_I</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_J">unshift_J</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_K">unshift_K</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_L">unshift_L</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_M">unshift_M</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Minus">unshift_Minus</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_N">unshift_N</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Nine">unshift_Nine</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_O">unshift_O</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_One">unshift_One</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_OpenBracket">unshift_OpenBracket</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_P">unshift_P</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Period">unshift_Period</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Q">unshift_Q</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Quote">unshift_Quote</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_R">unshift_R</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_S">unshift_S</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_SemiColon">unshift_SemiColon</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Seven">unshift_Seven</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Six">unshift_Six</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Slash">unshift_Slash</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_T">unshift_T</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Three">unshift_Three</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Two">unshift_Two</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_U">unshift_U</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_V">unshift_V</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_W">unshift_W</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_X">unshift_X</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Y">unshift_Y</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Z">unshift_Z</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/VirtualKeyboardKeys.html#unshift_Zero">unshift_Zero</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="shift_BackQuote">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_BackQuote</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_BackQuote</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_BackQuote">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_One">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_One</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_One</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_One">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Two">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Two</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Two</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Two">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Three">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Three</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Three</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Three">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Four">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Four</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Four</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Four">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Five">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Five</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Five</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Five">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Six">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Six</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Six</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Six">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Seven">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Seven</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Seven</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Seven">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Eight">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Eight</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Eight</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Eight">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Nine">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Nine</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Nine</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Nine">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Zero">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Zero</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Zero</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Zero">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Minus">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Minus</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Minus</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Minus">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Equals">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Equals</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Equals</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Equals">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Q">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Q</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Q</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Q">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_W">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_W</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_W</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_W">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_E">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_E</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_E</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_E">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_R">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_R</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_R</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_R">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_T">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_T</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_T</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_T">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Y">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Y</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Y</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Y">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_U">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_U</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_U</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_U">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_I">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_I</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_I</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_I">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_O">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_O</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_O</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_O">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_P">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_P</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_P</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_P">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_OpenBracket">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_OpenBracket</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_OpenBracket</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_OpenBracket">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_CloseBracket">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_CloseBracket</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_CloseBracket</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_CloseBracket">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_BackSlash">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_BackSlash</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_BackSlash</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_BackSlash">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_A">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_A</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_A</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_A">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_S">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_S</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_S</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_S">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_D">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_D</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_D</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_D">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_F">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_F</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_F</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_F">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_G">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_G</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_G</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_G">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_H">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_H</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_H</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_H">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_J">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_J</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_J</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_J">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_K">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_K</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_K</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_K">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_L">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_L</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_L</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_L">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_SemiColon">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_SemiColon</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_SemiColon</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_SemiColon">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Quote">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Quote</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Quote</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Quote">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Z">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Z</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Z</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Z">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_X">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_X</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_X</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_X">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_C">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_C</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_C</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_C">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_V">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_V</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_V</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_V">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_B">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_B</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_B</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_B">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_N">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_N</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_N</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_N">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_M">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_M</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_M</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_M">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Comma">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Comma</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Comma</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Comma">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Period">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Period</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Period</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Period">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="shift_Slash">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>shift_Slash</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> shift_Slash</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.shift_Slash">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_BackQuote">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_BackQuote</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_BackQuote</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_BackQuote">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_One">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_One</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_One</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_One">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Two">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Two</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Two</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Two">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Three">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Three</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Three</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Three">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Four">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Four</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Four</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Four">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Five">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Five</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Five</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Five">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Six">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Six</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Six</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Six">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Seven">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Seven</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Seven</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Seven">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Eight">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Eight</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Eight</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Eight">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Nine">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Nine</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Nine</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Nine">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Zero">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Zero</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Zero</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Zero">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Minus">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Minus</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Minus</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Minus">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Equals">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Equals</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Equals</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Equals">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Q">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Q</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Q</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Q">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_W">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_W</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_W</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_W">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_E">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_E</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_E</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_E">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_R">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_R</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_R</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_R">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_T">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_T</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_T</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_T">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Y">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Y</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Y</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Y">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_U">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_U</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_U</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_U">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_I">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_I</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_I</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_I">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_O">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_O</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_O</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_O">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_P">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_P</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_P</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_P">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_OpenBracket">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_OpenBracket</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_OpenBracket</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_OpenBracket">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_CloseBracket">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_CloseBracket</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_CloseBracket</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_CloseBracket">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_BackSlash">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_BackSlash</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_BackSlash</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_BackSlash">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_A">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_A</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_A</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_A">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_S">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_S</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_S</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_S">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_D">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_D</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_D</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_D">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_F">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_F</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_F</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_F">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_G">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_G</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_G</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_G">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_H">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_H</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_H</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_H">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_J">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_J</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_J</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_J">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_K">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_K</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_K</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_K">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_L">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_L</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_L</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_L">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_SemiColon">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_SemiColon</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_SemiColon</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_SemiColon">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Quote">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Quote</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Quote</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Quote">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Z">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Z</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Z</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Z">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_X">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_X</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_X</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_X">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_C">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_C</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_C</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_C">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_V">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_V</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_V</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_V">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_B">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_B</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_B</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_B">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_N">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_N</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_N</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_N">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_M">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_M</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_M</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_M">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Comma">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Comma</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Comma</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Comma">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Period">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>unshift_Period</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Period</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Period">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="unshift_Slash">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>unshift_Slash</h4>
<pre>public static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> unshift_Slash</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#io.mosip.registration.constants.VirtualKeyboardKeys.unshift_Slash">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/VirtualKeyboardKeys.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../io/mosip/registration/constants/RegistrationType.html" title="enum in io.mosip.registration.constants"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/constants/VirtualKeyboardKeys.html" target="_top">Frames</a></li>
<li><a href="VirtualKeyboardKeys.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
